{
  "title": "Artificial intelligence customer service",
  "prologue": "Hello, welcome to use the Taipei 101 Intelligent Customer Service System.",
  "service": "How may I help you?",
  "ctaBuyNow": "Buy now",
  "ctaGoUrl": "Go now",
  "customer_show": "AI Customer Service",
  "customer_hide": "AI Customer Service",
  "observation_deck": "Observatory",
  "location_guide": "Location Guide",
  "food_souvenirs": "Food & Souvenirs",
  "shopping_discounts": "Shopping and Discounts",
  "service_information": "Service Information",
  "ar_tour": "AR navigation",
  "select_location": "Please select you location for AR navigation",
  "question": "Click me to ask a question",
  "qr_code_scan_prompt": "Please scan QR Code to obtain current location",
  "tap_to_start_scan": "Tap to start scanning",
  "current_location": "Current location",
  "select_navigation_location": "Please select navigation location",
  "system_construction": "The system is under construction. <br> The voice input function is disabled.",
  "tap_to_record": "Tap to record",
  "close": "Close",
  "service_info": {
    "title": "Service information",
    "inquiry_prompt": "What are you searching for?<br>Or please enter your question",
    "business_hours": "Business Hours",
    "business_hours_1": "Shopping mall<br>Sunday to Thursday 11:00-21:30<br>Friday, Saturday and the day before National Holidays 11:00-22:00<br><br>Observatory<br>Monday to Sunday and National Holidays<br>10:00-21:00",
    "tax_refund": "Tax Refund",
    "tax_refund_1": "★Please present today's receipts totaling over NT$2,000 for eligible tax refund items purchased within the Taipei 101 and foreign passport (with entry permit) at the Tax Refund Center on B1.<br><br>▲ Passport with entry stamp must be presented [Mainland China, Hong Kong, Macau visitors - entry permit only]<br>▲ Approximately 3.8% of the tax will be refunded after deducting the handling fee",
    "toilets": "Toilets / Family Toilets",
    "toilets_1": "The restroom locations are as follows:<br>B1: Xinyi Circle, Zhong Circle, Songzhi Circle<br>1st to 3rd Floor: Zhong Circle<br>4th Floor: Songzhi Circle (temporarily closed for maintenance)<br>5th Floor: Songzhi Circle (near the observatory ticket office)<br><br>The Taipei 101 Shopping Mall's family toilet is located within the men's and women's toilets on B1 in Zhong Circle, Songzhi Circle, and Xinyi Circle, as well as next to the men's and women's toilets on the 3rd floor in Zhong Circle. In addition, the independent family toilet is located on the 3rd floor in Zhong Circle with regular restroom facilities, also features a diaper changing station, child safety seat, and child-friendly toilet. The spacious layout and enhanced facilities make it more convenient for parents and children to use!",
    "charge": "Charging",
    "charge_1": "Please proceed to rent a portable charger next to the Customer Service Center on B1 in the Central Circle."
  },
  "food_souvenirs_info": {
    "searching": "What kind of dining option are you searching for?",
    "signature": "Signature Restaurants / Sky Dining",
    "light": "Light Food / Cafes",
    "courts": "Food Courts",
    "souvenir": "Souvenir"
  },
  "observatory_info": {
    "tickets": {
      "title": "Purchase Tickets Online",
      "purchase": "Would you like to purchase tickets online?",
      "id_card": "May I ask if you hold a Taiwan ID card?",
      "yes": "Yes",
      "no": "No",
      "ticket_type": "Which type of ticket would you like to purchase?"
    },
    "visitor": {
      "title": "Visitor Information",
      "question": "Please enter your question in the text box below",
      "faq": "FAQ",
      "events_q": "Special Events",
      "events_a": "The Taipei 101 Observatory is the tallest observation deck in Taiwan, offering a 360-degree panoramic view from 382 meters above ground level. Its height is more than twice than the Elephant Mountain, and it is the only spot where visitors can overlook the Keelung River Valley. Currently, Taipei 101 has created a dreamy photo spot on the 89th floor, featuring \"Secret Garden in the Sky,\" \"Wings of Angels,\" \"Stars and Moon in the Clouds,\" and more. Everyone can immerse themselves in these fairy-tale-like scenes, truly enjoy the moments.",
      "ball_q": "Wind Damping Ball",
      "ball_a": "The formal name of the wind damping ball in Taipei 101 is the Tuned Mass Damper (TMD). This passive damping system is customized to meet the specific needs of the building and is located in the central area of floors 87 to 92. Its primary purpose is to reduce the building's sway during strong winds, thereby minimizing discomfort for occupants working in the building. Unlike conventional hidden damping systems, the design of Taipei 101's wind damping ball emphasizes both functionality and aesthetics. Visitors to the observation deck can catch a glimpse of the overall operation of the damping system.",
      "accessible_q": "Accessible Facilities",
      "accessible_a": "The observation deck is equipped with accessible restrooms, and if it is inconvenient to use stairs, please ask staff for assistance."
    },
    "view": "Realistic Scenery",
    "garden": "Head to \"Secret Garden in the Clouds\""
  },
  "shopping_discounts_info": {
    "brands": {
      "title": "Search by brands",
      "choose": "Please choose the brand category",
      "jewely": "Jewely & Watches",
      "boutique": "Fashion Boutique",
      "skincare": "Cosmetics & Skincare",
      "apparel": "Fashion Apparel",
      "lifestyle": "Home and Lifestyle/3C",
      "cultural": "Cultural and Creative Products",
      "signature": "Signature Brand",
      "outside": "Outside Store"
    },
    "tourist_card": {
      "title": "Privileges for Taipei 101 Tourist Card",
      "content": "Visit Taipei 101 to enjoy 2024 exclusive benefits - Once you apply for the Taipei 101 Tourist Card, you can enjoy exclusive benefits only for international travelers.<br>‧Shopping - Special discounts starting from 10% off on selected brands.<br>‧Gifts - Welcome Pack + NTD300 Cash Voucher<br>‧Tax Refund - Spend over NTD2000 can proceed fast 5% tax refund on B1.<br><br>Welcome to the Customer Service Center on B1 to fill out the application form and enjoy exclusive benefits.<br><br><a href='https://stage.taipei101mall.com.tw/?lang=zh&utm_source=101TTE_PH&utm_medium=Travel_Fair&utm_campaign=Stage' class='ar-link mb-3' target='_blank'>Apply online now</a>",
      "apply": "Apply online now"
    }
  },
  "location": {
    "b1_din_tai_fung": "b1 Din Tai Fung",
    "b1_centre": "b1 Centre",
    "b1_elevator_no_2": "b1 Elevator No.2",
    "b1_elevator_no_4": "b1 Elevator No.4",
    "b1_elevator_no_3": "b1 Elevator No.3",
    "1f_south_xinyi": "1f South Xinyi",
    "1f_elevator_no_3": "1f Elevator No.3",
    "2f_elevator_no_3": "2f Elevator No.3",
    "88f_observatory": "88f Observatory",
    "89f_observatory": "89f Observatory"
  },
  "navigation": {
    "observatory_ticket_office": "Observatory Ticket Office",
    "atm": "ATM",
    "items_and_luggage_storage": "Items and Luggage Storage",
    "metro_station": "Metro Station",
    "taxi_station": "Taxi Station",
    "101f_queue": "101F Queue",
    "91f_outdoor_area": "91F Outdoor Area",
    "ice_warmed_water_dispenser": "Ice-warmed Water Dispenser",
    "snackable_souvenirs": "Snackable Souvenirs",
    "high_rise_restaurant_reception": "Reception Desk for High-rise Restaurants",
    "accessible_facilities": "Accessible Facilities",
    "tax_refund_currency_exchange": "Tax Refund Services / Currency Exchange",
    "service_counter": "Service Counter",
    "service_counter_parking_discount": "Service Counter (Parking Discount)",
    "restroom": "Restroom",
    "nursing_room": "Nursing Room",
    "food_court": "Food Court",
    "supermarket": "Supermarket",
    "din_tai_fung": "Din Tai Fung",
    "all_brands": "All Brands"
  },
  "external": {
    "gifts": "Gifts",
    "dining": "Dining",
    "accommodation": "Accommodation",
    "hairdressing": "Hairdressing",
    "car_supplies": "Car Supplies",
    "entertainment": "Entertainment",
    "pet_supplies": "Pet Supplies"
  }
}